umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Attributes | List of all members
qt_meta_stringdata_DocbookGenerator_t Struct Reference

## Public Attributes
QByteArrayData | data [6]
char | stringdata0 [79]

## Member Data Documentation

## ◆ data

QByteArrayData qt_meta_stringdata_DocbookGenerator_t::data[6]

## ◆ stringdata0

char qt_meta_stringdata_DocbookGenerator_t::stringdata0[79]

The documentation for this struct was generated from the following file:

- cmake-build/umbrello/libumbrello_autogen/4AHWLTORBR/moc_docbookgenerator.cpp